A  {
	font-weight: bold;
   	text-decoration: none;
   	color: #000066;
   	font-size: 18px;
	font-style: normal;
}

.alignBottom {
	position:relative;
	bottom:0;
	left:0;
}
      
A:hover  {
	text-decoration : underline;
	/*	color : #990000;*/
	color : #000066;
	font-family: "Times New Roman", Times, serif;
}

.noticeBox {
	height: auto;.img
	width: auto;
	color: #000066;
	background-color: #FFCC00;
	clip: rect(auto,auto,auto,auto);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

li {
	line-height: 1.5em.em;
	line-height: 1.5em;
}


      
.NAVIGATION  {
      	font-family : Times, Verdana, Arial, Helvetica, sans-serif;
      	color : #990000;
      	text-decoration : none;
}
      
.TITLE  {
      	font-family : "Times New Roman", Times, serif;
      	color : #999966;
      	text-decoration : none;
      	font-size : medium;
      	font-weight : bold;
}
	  
	  .reportTitle {
		  font-family : Arial, Helvetica, sans-serif;
	      font-size : 8pt;
	  }
.report {
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
}
.error_message {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: red;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.error_message ul {
		margin-top : 0px;
		margin-bottom : 0px;
		padding-top : 0px;
		padding-bottom : 0px;
}

.PlateTag { font-family: Times, Verdana, Arial, Helvetica, sans-serif; font-size: small; font-style: normal; text-align: center } 
.TextBox { font-family: "Times New Roman", Times, serif; font-size: small; font-style: normal } 
.adminTimesBold {
      	font-family : "Times New Roman", Times, serif;
      	color : #999966;
      	text-decoration : none;
      	font-size : medium;
      	font-weight : bold;
}
.ArialBoldMed {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight: bold;
}      
.ArialBoldMedGreen {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
	color: #009933;
}
.TITLEboxed {
	font-family : "Times New Roman", Times, serif;
	color : #E4DE6B;
	text-decoration : none;
	font-size : medium;
	font-weight : bold;
	background-color: #666666;
	padding: 3px;
	height: auto;
	width: auto;
}
.Sectionheaders {
	font-family : "Times New Roman", Times, serif;
	color : #000066;
	text-decoration : none;
	font-weight: bold;
	font-size: large;
}
.ArialBoldLarge {

	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight: bold;
}
body {
	color: #006;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}
.NEWbylineBold16 {
	font-size: 16px;
	font-weight: bold;
	color: #006;
}
.QuoteSentence {
	color: #006;
	text-align: left;
}
.Quote1stLetter {
	font-size: 20px;
	color: #006;
}
.QuoteAuthor {
	font-size: 16px;
	font-style: normal;
	color: #006;
}
.Quote1stLetterAuthor {
	font-size: 18px;
	font-style: normal;
	color: #006;
}

ImageCenter {
	text-align: center;
}
.HeadlineParagraph {
	font-size: 16px;
	font-style: normal;
	text-align: left;
}
.HeadlineParagraphLetter1 {
	font-size: 22px;
	font-style: normal;
}
.HeadlineParagraph {
	font-size: 16px;
	font-style: normal;
	text-align: left;
}
.ImageText {
	font-size: xx-small;
	font-style: normal;
	text-align: center;
}
ImageTextCenter {
	font-size: xx-small;
	font-style: normal;
	text-align: center;
}
.ImageTextCenter2 {
	font-size: 10px;
	font-style: normal;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}
Image12pt {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	text-align: center;
}
ImageElevenPointCenter {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	text-align: center;
}
.ImageText10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	text-align: center;
}

.wide600 {
	width: 590px;
}
.white12ptBold, .white12ptBold a:hover {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.white14ptBold {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.white16ptBold {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}

.tagline {
	font-size: x-small
}
/*
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
*/
.plumlink {
	color: #800080;
	font-weight: bold;
	font-size: large;
}

.ambertext {
	color: #800000;
	font-weight: bold;
}

#newbody img {
	border: 1px solid #000000;
}
.NEWimageBordered {
	border: 1px solid #000;
	text-align: center;
	color: #006;
}
.NEWinterviews18bold {
	font-size: 18px;
	font-weight: bold;
	color: #006;
}
.NEWinterviews18boldCenter {
	font-size: 18px;
	font-weight: bold;
	text-align:center;
	color: #006;
}

.tagline {
	font-size: small;
	text-align:center;
	padding: 0 40px;
	margin-top: 0px;
}

.style2 {
	font-size: large;
	font-weight: bold;
}

#report {
	width: 590px;
/*	border: solid 1px black; */
}

#report .tagline a {
	font-weight: bold;
}

.plus2 {
	font-size: large;
}

.emailed {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
}
.plus1 {
	font-size: medium;
}

.NEWtitle18bold, .HeadlineTitle {
	font-size: 18px;
	font-weight: bold;
	color: #006;
	text-align: center;
	font-style: normal;
}

.NEWtext18centered {
	font-size: 18px;
	color: #006;
	text-align: center;
	font-style: normal;
}
.ReportLinks {
	color: #800080;
}
HeadlineParagraph {
	text-align: left;
	font-size: 16px;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
HeadlineParagraph {
	text-align: left;
}
HeadlineParagraph {
	text-align: left;
}
HeadlineParagraphLeft {
	text-align: center;
}
.ImageText {
	text-align: center;
}
.ImageText {
	text-align: center;
}
.ImageText9pix {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
}
.BylineDateLocation {
	font-weight: bold;
	font-size: 16px;
}
.Left {
	text-align: left;
}
.ImageText10z {
	font-size: 10px;
}
Image12pt {
	font-size: 12px;
}
Image12pt {
	font-size: 12px;
}
.ImageTwelvePointCenter {
	font-size: 12px;
}
.ImageTwelvePointCenter {
	font-size: 12px;
}
.ImageTwelvePointCenter {
	font-size: 12px;
}
.ImageElevenPointCenter {
	font-size: 11px;
}
.ImageElevenPointCenter {
	font-size: 11px;
}
.ImageElevenPointCenter {
	font-size: 11px;
}
.PhotoText11 {
	font-size: 11px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	text-align: center;
}
.PhotoText11 {
	font-size: 11px;
}
.PlateText10 {
	font-size: 10px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	text-align: center;
}
.PlateText10 {
	font-size: 10px;
}
.PlateText10 .PlateText10 {
	font-size: 10px;
}
.imgcenter {
	text-align: center;
}
.platesmalltext {
	font-size: x-small;
}
.platefirstletter {
	font-size: medium;
}
.indenttextpalatino {
	color: #000;
	font-size: 14px;
}
.earthfilestextmain16 {
	font-size: 16px;
}
.earthfilesmaintexttimesroman {
	font-family: "Times Roman";
}
.earthfilestimesnewroman {
	font-family: "Times Roman";
}
.imgleft {
	text-align: left;
}
.imgright {
	text-align: right;
}
.earthfilesNOitalics {
	font-style: normal;
}
 /* COMMENT CODE - MOVED FROM HEADLINES --- */
 .Image12point {font-weight: normal; font-style: normal;}
.ImageTwelvePointCenter {text-align: center; font-style: normal;}
.earthfilestextleft {
	text-align: left;
}
.earthfilesletter24 {
	font-size: 24px;
}
.earthfileslinkplum, .NEWplumLink18 {
	color: #800080;
	font-size: 18px;
	font-weight: bold;
}
.headlinegreen {
	color: #008000;
}
earthfilesheadlinegreen {
	color: #008000;
}
headlinegreen {
	color: #008000;
}
.earthfilesheadlinegreen {
	color: #008000;
	font-weight: bold;
}
.firstletter2 {
	font-size: +2;
}
.redalert {
	color: #800000;
}
texttimesroman {
	font-family: Times Roman;
}
plumlink {
	color: #800080;
}
.earthfilesblue {
	color: #000080;
}
body p {
	font-family: "Times New Roman", Times, serif;
	/* text-align: center */
	font-size: 18px;
	font-style: normal;
}
.nobold {
	font-weight: bold;
}
.Lefttext {
	text-align: left;
}
.title18 {
	font-size: 18px;
}
.text14 {
	font-size: 14px;
	color: #006;
}
.Leftflushtext {
	text-align: left;
	color: #006;
}
.plumlink {
	color: #800080;
}
.leftflushtext {
	text-align: left;
}
.centerimage {
	text-align: center;
}
.plumlinkMay {
	color: #800080;
	font-size: 16px;
}
.plumlink14 {
	color: #800080;
	font-size: 14px;
}
.plumlink16 {
	color: #800080;
	font-size: 16px;
}
.plumlink18 {
	color: #800080;
	font-size: 18px;
}
.centerheadlinetitletext {
	text-align: center;
}
.NEWcopyright16nobold {
	font-size: 16px;
	font-weight: normal;
}
.NEWquotedName16noItalic {
	font-size: 16px;
	text-align: center;
	color: #006;
}
.NEWquoteItalic16noBold {
	font-size: 16px;
	font-style: italic;
	color: #006;
}
.NEWquoteItalic16noBoldCenter {
	font-size: 16px;
	font-style: italic;
	text-align:center;
	color: #006;
}
.NEWquoteFirstLetter24 {
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #006;
}
.NEWtitle24noBold {
	font-size: 24px;
	font-weight: normal;
	color: #006;
}
.NEWimageText14 {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	padding-top: 5px;
	color: #006;
}
.NEWimageFirstLetter18 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #006;
}
.NEWimageCenter {
	text-align: center;
	color: #006;
}
.NEWimageLeft {
	text-align: left;
	color: #006;
}
.NEWimageRight {
	text-align: right;
	color: #006;
}
.NEWunderline {
	text-decoration: underline;
	color: #006;
}
.NEWtextLeftNoBold16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: #006;
	
}
.NEWtextLeftNoBold18 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: #006;
}
.NEWcenterBoldPurpleTitle {
	color: #E83DFB;
	font-size: 18px;
}
.red18bold {
	font-size: 18px;
	color: #F00;
}
.red18boldDEEP {
	font-size: 18px;
	color: #DE0000;
}
